.changer-wrapper {
    box-sizing: border-box;
    position: relative;
    text-align: center;
    overflow: hidden;
    /*aspect-ratio: 2560/1080;*/
    height: 100vh;
    max-height: 1080px;
    min-height: 570px;
}

@media screen and (min-width: 1921px) {
    .changer-wrapper {
        max-height: 1440px;
    }
}


.changer {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}

.changer .changer-item {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 1;
    transition: opacity 0.5s ease;
}

.changer .changer-item.anim-start {
    opacity: 0;
    transition-duration: 0s;
}

.changer .changer-item.top { z-index: 2; }

.changer .changer-item.hidden {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease;
}

.changer .changer-item:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 50%);
}

.changer .changer-image {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.changer .changer-image video, .changer .changer-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.changer .changer-item .changer-image img {
    transform: scale(1.01);
    transition: transform 6s ease;
}

.changer .changer-item.scale .changer-image img {
    transform: scale(1.06);
}

.changer .changer-item.scale-left .changer-image img {
    transform: scale(1.06) translateX(2.5%);
}

.changer .changer-item.scale-right .changer-image img {
    transform: scale(1.06) translateX(-2.5%);
}

.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

.changer .dots {
    position: absolute;
    bottom: 100px;
    left: 50%;
    height: 15px;
    padding: 2px;
    width: 100%;
    transform: translateX(-50%) translateY(10%);
    margin: 0;
    z-index: 4;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;

    display: none;
}


.changer .dots a {
    position: relative;
    width: 15px;
    height: 15px;
    border-radius: 1000px;
    margin-right: 10px;
    background-color: rgba(255,255,255,0.5);
    transition-duration: 0.2s;
}

.changer .dots a:last-of-type { margin-right: 0; }

.changer .dots a, .changer .dots a:hover { text-decoration: none; }

.changer .dots a.active { background-color: rgba(255,255,255,1); }

.changer-arrow {
    display: block;
    width: 34px;
    height: 34px;
    border-bottom: 6px solid #fff;
    border-right: 6px solid #fff;
    position: absolute;
    left: 50%;
    bottom: 70px;
    z-index: 3;
    transform: translateX(-50%) rotate(45deg);
    transition-duration: 0.5s;
    animation: animationPohybSipky;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: normal;

}

@keyframes animationPohybSipky {
    0% {  }
    33.3% { bottom: 70px; }
    50% { bottom: 50px; }
    66.6% { bottom: 70px; }
    100% { }
}